
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17472

[BCR1093][Android][Device Binding - Setting] Primary Device Always On Top

04 September 2023 02:42 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 04 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Bind a user id with 2 devices

2. Login and view Device Binding setting using secondary device

Issue:

First device show current device, follow by Primary device

Expected:

Primary device always on top (the first on list)

History

#1 - 05 September 2023 04:57 PM - Abdul Halim Baharom

- Status changed from New to In Progress

#2 - 07 September 2023 07:27 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

- Assignee changed from Abdul Halim Baharom to Nor Khairun Aqila Jesmen

- % Done changed from 0 to 100

#3 - 15 September 2023 10:27 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to New

- Assignee changed from Nor Khairun Aqila Jesmen to Abdul Halim Baharom

- % Done changed from 100 to 0

Issue still happen

#4 - 21 September 2023 02:30 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- % Done changed from 0 to 100

Fixed

#5 - 21 September 2023 05:42 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Nor Khairun Aqila Jesmen

#6 - 25 September 2023 12:57 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good
Screenshot_20230904_143434_com.bibd.sit.jpg 211 KB04 September 2023 Nor Khairun Aqila Jesmen
